/*

Theme Name: ati
Theme URI: https://www.portotheme.com/wordpress/porto

Author: P-THEMES

Author URI: https://www.portotheme.com/

Description: Porto Responsive WordPress + eCommerce Theme.

Version: 1.1

Template: porto

License: Commercial

License URI: http://themeforest.net/licenses/regular_extended

Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready

*/



a.black {
	font-weight: 700;
	color: #000!important;
}
a.black:hover {
	color: #fff!important;
}
.page-top .page-title:not(.b-none):after {
	border-bottom: 5px solid #ccc;
}